-- $Id: 500_menu.lua,v 1.3 2005/01/25 05:07:07 cpressey Exp $

require "dfui"

return {
    name = "configuration_menu",
    title = "Configuration Menu",
    action = function(fsm)
        App.descend("menu")	
	return fsm:next()
    end
}
